<Setting>
    <UIConfig>
        <OneAviFile value="1" Default="1" Min="0" Max="1" />
        <DenoiseSwitch value="0" Default="0" Min="0" Max="1" />
        <ClearIndexData value="1" Default="1" Min="0" Max="1" />
        <Proportion value="0" Default="0" Min="0" Max="0" Scale="0" />
        <ShowTrace value="0" Default="0" Min="0" Max="0" Scale="0" />
        <Rotate value="0" Default="0" Min="0" Max="0" Scale="0" />
        <DenoiseLevel value="0" Default="0" Min="0" Max="0" Scale="0" />
        <Language value="0" Default="0" Min="0" Max="0" Scale="0" />
        <SnapFormat value="0" Default="0" Min="0" Max="0" Scale="0" />
        <VideoFormat value="0" Default="0" Min="0" Max="0" Scale="0" />
        <FileLink value="127" Default="127" Min="0" Max="0" Scale="0" />
        <ShootingMode value="0" Default="0" Min="0" Max="0" Scale="0" />
        <ShootingInterval value="10" Default="10" Min="0" Max="0" Scale="0" />
        <ShootingNumber value="1" Default="1" Min="0" Max="0" Scale="0" />
        <SCKeyOpenFileCtrl value="67108864" Default="67108864" Min="0" Max="0" Scale="0" />
        <SCKeyOpenFile value="79" Default="79" Min="0" Max="0" Scale="0" />
        <SCKeyInstructionsCtrl value="0" Default="0" Min="0" Max="0" Scale="0" />
        <SCKeyInstructions value="16777264" Default="16777264" Min="0" Max="0" Scale="0" />
        <SCKeyPlayPauseCtrl value="0" Default="0" Min="0" Max="0" Scale="0" />
        <SCKeyPlayPause value="32" Default="32" Min="0" Max="0" Scale="0" />
        <SCKeySnapCtrl value="0" Default="0" Min="0" Max="0" Scale="0" />
        <SCKeySnap value="16777267" Default="16777267" Min="0" Max="0" Scale="0" />
        <SCKeyStepForwardCtrl value="0" Default="0" Min="0" Max="0" Scale="0" />
        <SCKeyStepForward value="16777236" Default="16777236" Min="0" Max="0" Scale="0" />
        <SCKeyStepBackwardCtrl value="0" Default="0" Min="0" Max="0" Scale="0" />
        <SCKeyStepBackward value="16777234" Default="16777234" Min="0" Max="0" Scale="0" />
        <SCKeySpeedIncreaseCtrl value="0" Default="0" Min="0" Max="0" Scale="0" />
        <SCKeySpeedIncrease value="16777235" Default="16777235" Min="0" Max="0" Scale="0" />
        <SCKeySpeedDecreaseCtrl value="0" Default="0" Min="0" Max="0" Scale="0" />
        <SCKeySpeedDecrease value="16777237" Default="16777237" Min="0" Max="0" Scale="0" />
        <SCKeyPlayBackForwardCtrl value="0" Default="0" Min="0" Max="0" Scale="0" />
        <SCKeyPlayBackForward value="16777219" Default="16777219" Min="0" Max="0" Scale="0" />
        <SCKeyStopCtrl value="67108864" Default="67108864" Min="0" Max="0" Scale="0" />
        <SCKeyStop value="83" Default="83" Min="0" Max="0" Scale="0" />
        <SCKeyVolumeIncreaseCtrl value="67108864" Default="67108864" Min="0" Max="0" Scale="0" />
        <SCKeyVolumeIncrease value="16777236" Default="16777236" Min="0" Max="0" Scale="0" />
        <SCKeyVolumeDecreaseCtrl value="67108864" Default="67108864" Min="0" Max="0" Scale="0" />
        <SCKeyVolumeDecrease value="16777234" Default="16777234" Min="0" Max="0" Scale="0" />
        <SCKeyFullScreenCtrl value="67108864" Default="67108864" Min="0" Max="0" Scale="0" />
        <SCKeyFullScreen value="70" Default="70" Min="0" Max="0" Scale="0" />
        <SCKeyExitFullScreenCtrl value="0" Default="0" Min="0" Max="0" Scale="0" />
        <SCKeyExitFullScreen value="16777216" Default="16777216" Min="0" Max="0" Scale="0" />
        <SCKeyCustomerLayoutCtrl value="67108864" Default="67108864" Min="0" Max="0" Scale="0" />
        <SCKeyCustomerLayout value="85" Default="85" Min="0" Max="0" Scale="0" />
        <SCKeySwitchLayoutCtrl value="67108864" Default="67108864" Min="0" Max="0" Scale="0" />
        <SCKeySwitchLayout value="88" Default="88" Min="0" Max="0" Scale="0" />
        <strRecordFormat value=".dav;.dav_;.avi;.mov;.mp4;.asf;.flv;" Default=".dav;" />
        <OldPath value="" Default="" />
        <SnapPath value="C:/Program Files/ToolBox/App/SmartPlayer/Pictures/" Default="C:/Users/Jclos/Desktop/SmartPlayer/Pictures/" />
        <VideoPath value="C:/Program Files/ToolBox/App/SmartPlayer/Movies/" Default="C:/Users/Jclos/Desktop/SmartPlayer/Movies/" />
    </UIConfig>
</Setting>
